Subject: Re: bug#16647: Imprecisions with window-resizing cursors

From: martin rudalics <[email-masked]>
Date: Fri, 28 Feb 2014 12:00:12 +0100

> I'm not good at all at that, but is w32_draw_rectangle what you want?

Not really - the signature differs from that of XDrawRectangle :-(

martin